Subject: RE: Economics on Unwind of Hedges
From: [email-masked]
To: [email-masked]
Date: Mon, 23 Jul 2001 09:01:44 -0700 (PDT)

I'll come see you after lunch.  Thanks, Kim.

 -----Original Message-----
From: 	Branney, Theresa  
Sent:	Monday, July 23, 2001 10:45 AM
To:	Watson, Kimberly
Subject:	RE: Economics on Unwind of Hedges

I think after lunch we be ok.  We have our storage meeting today and it usually runs into lunch!

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Monday, July 23, 2001 9:24 AM
To:	Branney, Theresa
Cc:	Harris, Steven
Subject:	FW: Economics on Unwind of Hedges

Theresa,

I've been out of town the last couple of days, can we get together later today to discuss this?  

Would you be available for lunch or right after lunch?  

Thanks, Kim.

 -----Original Message-----
From: 	Branney, Theresa  
Sent:	Thursday, July 19, 2001 4:00 PM
To:	Watson, Kimberly
Subject:	FW: Economics on Unwind of Hedges

Kim,

Have you thought about buying a call on the spread instead of unwinding the spread outright?  (Just a thought)

Thanks,
Theresa

 -----Original Message-----
From: 	Mercaldo, Vernon  
Sent:	Thursday, July 19, 2001 3:40 PM
To:	Neubauer, Dave; Miller, Kent; Williams, Jo; Watson, Kimberly
Cc:	Branney, Theresa; Lokay, Michelle
Subject:	Economics on Unwind of Hedges

See the attached spreadsheet.  Let me know if you have any questions.

 << File: Index-Indexmarginanalysissummaryunwind.xls >>